.footer {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    // display: flex;
    // flex-direction: column;
    // align-items: center;
    background-color: #000;
    color: #fff;
    padding: 1.2rem;
}
.footer__app {
    // display: flex;
    padding: 10px;
    text-align: justify;
    grid-column: 1;
}
.footer__links {
    grid-column: 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.footer__links > ul {
    list-style-type: none;
    margin: 0;
    padding: 10px;
}
.footer__link {
    margin-bottom: 10px;
    text-decoration: none;
    list-style-type: none;
}

@media (max-width: 600px) {
    .footer {
        display: block;
    }
    .footer__links {
        align-items: start;
        margin-top: 10px;
        padding-top: 10px;
        border-top: solid 1px #fff;
        // text-align: center;
    }
}